uuid: 4548e28c-c664-4e5e-af01-298d876597ad
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 7nuRA2AaypQtPD_xr-tJAwYM67JCE408LQngMZ9rKWw
id: date_only
label: 'Date Only'
date_format: 'D j M Y'
time_format: ''
time_hour_format: ''
allday_label: ''
separator: ' - '
join: ', '
ampm_reduce: '1'
date_first: '1'
site_time_toggle: '1'
